class Planet < ApplicationRecord
  validates :name, :diameter, :sun_distance, presence: true
  validates :diameter, :sun_distance, numericality: true

  def self.big
    where("diameter >= 500")
  end

  def self.little
    where("diameter < 500")
  end
end
