Rails.application.routes.draw do
  get 'planets/index'
  get 'planets/new'
  get 'planets/:id' => 'planets#show', as: 'planet'
  post 'planets/create'
  get 'planets/edit/:id' => 'planets#edit', as: 'planet_edit'
  put 'planets/:id' => 'planets#update', as: 'planet_update'
  delete 'planets/:id' => 'planets#destroy', as: 'planet_destroy'

  root 'planets#index'

  # For details on the DSL available within this file, see http://guides.rubyonrails.org/routing.html
end
